<component name="libraryTable">
  <library name="Gradle: com.android.support:support-core-ui:25.3.1@aar">
    <ANNOTATIONS>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/support-core-ui-25.3.1.aar/e1c6df3414b6c7179c82c2f903b05950/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/support-core-ui-25.3.1.aar/e1c6df3414b6c7179c82c2f903b05950/jars/classes.jar!/" />
      <root url="file://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/support-core-ui-25.3.1.aar/e1c6df3414b6c7179c82c2f903b05950/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/modules-2/files-2.1/com.android.support/support-core-ui/25.3.1/6d98435ae74fad3980fe9b2edf8a72a258ba69a8/support-core-ui-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>